export declare enum ChoiceEnum {
    eslint = "eslint",
    vscode = "vscode",
    editorConfig = "editorConfig",
    ts = "ts",
    commit = "commit",
    release = "release",
    jest = "jest",
    travis = "travis",
    clock = "clock",
    sentry = "sentry",
    jenkins = "jenkinsfile"
}
export declare const choiceList: ({
    title: string;
    value: ChoiceEnum;
    desc: string;
    links: string[];
} | {
    title: string;
    value: ChoiceEnum;
    desc: string;
    links?: undefined;
})[];
export declare const selectListOption: {
    type: string;
    name: string;
    message: string;
    choices: ({
        title: string;
        value: ChoiceEnum;
        desc: string;
        links: string[];
    } | {
        title: string;
        value: ChoiceEnum;
        desc: string;
        links?: undefined;
    })[];
    hint: string;
};
